<div class="row review-form">
  <div class="col-lg-4"></div>
  <div class="col-lg-4">
    <div class="review-box">
      <legend>Please Review</legend>
      <div class="fields">
        <b>ID:</b> {{data.id}}<br/>
        <b>Tracking #:</b> {{data.tracking_guid}}<br/>
        <b>Name:</b> {{data.first_name}} {{data.last_name}}<br/>
        <b>Email:</b> {{data.email}}
      </div>
      <div class="form-group">
        <button class="looks-good">Looks Good</button>
      </div>
    </div>
  </div>
  <div class="col-lg-4"></div>
</div>
